H1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    MARGIN: 20px 30px;
    
    FONT-FAMILY: Georgia;
    font-size: large;
    font-style: italic;
    /*background-color:		rgb(193,213,149);	
	border-left-color:		rgb(223,243,179) ;	
	border-top-color:		rgb(223,243,179) ;	
	border-right-color:		rgb(163,183,119) ;	
	border-bottom-color:	rgb(163,183,119) ;
    border-width : 1px;*/
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: center
}
P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    TEXT-INDENT: 20pt;
    FONT-FAMILY: 'Times New Roman';
    TEXT-ALIGN: justify
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    /*background-color: #FFFCF4;*/
    BACKGROUND-IMAGE: url(img/back.jpg);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    /*BACKGROUND-COLOR: #c0c0c0*/
    border-width: 0px;
}
HR
{
    COLOR: black;
    border-width: 1px;
}
LI
{
    TEXT-ALIGN: left
}
H2
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN: 10px;
    PADDING-TOP: 10px;
    TEXT-ALIGN: center
}
H3
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px;
    PADDING-TOP: 5px;
    TEXT-ALIGN: center
}
H4
{
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    TEXT-ALIGN: center
}
TD
{
    TEXT-ALIGN: center
}
ADDRESS
{
    TEXT-ALIGN: center
}
UL
{
    PADDING-RIGHT: 0px
}

table
{
    border-width: 0px;
}

.nav
{
	text-align:left ;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 3px center;

	border-style: solid;
	border-width: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-top: 0px;

	background-color:		rgb(223,243,179) ;	
	border-left-color:		rgb(253,255,209) ;	
	border-top-color:		rgb(253,255,209) ;	
	border-right-color:		rgb(193,213,149) ;	
	border-bottom-color:	rgb(193,213,149) ;	
}
.nav_selected
{
	text-align:left ;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 3px center;

	border-style: solid;
	border-width: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-top: 0px;

    background-color:		rgb(193,213,149) ;	
	border-left-color:		rgb(223,243,179) ;	
	border-top-color:		rgb(223,243,179) ;	
	border-right-color:		rgb(163,183,119) ;	
	border-bottom-color:	rgb(163,183,119) ;	
}

.short_info
{
    text-align: left;
}

.znc_head
{
    font-size: xx-large ;
    /*font-family: 'Times New Roman';*/
    font-family: Georgia;
    font-style: italic;
}

.znc_table
{
    background-color:		rgb(223,243,179) ;
    /*background-color:       #fff9eb ;
    border-left-color:		rgb(253,255,209) ;	
	border-top-color:		rgb(253,255,209) ;	
	border-right-color:		rgb(193,213,149) ;	
	border-bottom-color:	rgb(193,213,149) ;*/
     
}
